Скачать InstantCMS

Какую версию выбрать?

Если вы раньше не работали с InstantCMS, либо планируете запустить
новый сайт — используйте версию 2.x.

Cистемные требования

Для корректной работы InstantCMS ваш сервер должен иметь следующее ПО:

  • Веб-сервер Apache с установленным модулем mod_rewrite;
  • Интерпретатор PHP версии 5.3 или выше (PHP7 поддерживается);
  • Модули для PHP: gd, iconv, mbstring, simplexml, json, filter;
  • СУБД MySQL версии 5 или выше;
  • Опции PHP register_globals и magic_quotes_gpc должны быть выключены.

Инструкция по установке

Для версии 2.x

Подробная инструкция есть в документации.

Для версии 1.x

Подробная инструкция по установке находится в файле README.TXT в дистрибутиве. Описание установки на локальный сервер (Денвер) находится в документации. Видео-урок по локальной установке можно посмотреть здесь.

Обновления и поддержка

InstantCMS поставляется без каких-либо гарантий. Это свободное ПО, которое вы используете на свой страх и риск. Сообщения о доступных обновлениях публикуются в разделе Новости. Поддержка осуществляется сообществом на официальном форуме. Пользовательские дополнения и модификации публикуются в разделе Блоги

Информация о лицензии

InstantCMS распространяется по лицензии GNU/GPL v2. Это означает что система полностью бесплатна и поставляется с открытым исходным кодом. Вы можете модифицировать этот код и распространять его любым способом. Все производные продукты созданные вами на основе InstantCMS должны быть так же бесплатны и распространяться по той же лицензии. Вы должны сохранять копирайты авторов InstantCMS в исходном коде, но на сайте их можно удалить. С полным текстом лицензии можно ознакомиться здесь.